Subject: Ticket Assigned - already escalated
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 06:25:06 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  already escalated divya                    Bot:  Hi again! Bot:  Please enter your name Customer:  divya Bot:  Hi Divya ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:08 AM, 07th Jan                   Mohammad                   Hi Divya,thank you for contacting us. I'm Shafeeque .  How may I help you?           10:09 AM, 07th Jan                     divya                    hello           10:09 AM, 07th Jan                     divya                    my refund queries           10:09 AM, 07th Jan                     divya                    since 40 days           10:10 AM, 07th Jan                     divya                    no response at all           10:10 AM, 07th Jan                     divya                    4517823946)\           10:10 AM, 07th Jan                   Mohammad                   May I request you to be on hold while I retrieve those information for you           10:11 AM, 07th Jan                     divya                    look this is happening since 40 days           10:11 AM, 07th Jan                     divya                    retrieving and then will say will escalate the issue           10:11 AM, 07th Jan                     divya                    and send email           10:11 AM, 07th Jan                     divya                    or call back           10:11 AM, 07th Jan                     divya                    which is not happening           10:11 AM, 07th Jan                     divya                    even the bank statements           10:12 AM, 07th Jan                     divya                    wre shared           10:12 AM, 07th Jan                   Mohammad                   Thank you for holding up           10:12 AM, 07th Jan                     divya                    ok           10:14 AM, 07th Jan                     divya                    wt next           10:14 AM, 07th Jan                   Mohammad                   As per our record the refund has been initiated from from our side on 30/11/2020 withe the transaction ID 169999990038066713 .In case you have not received the amount please provide us the bank statement from 30/11/2020 to 06/01/2021 so that we can raise the issue to the concern team           10:15 AM, 07th Jan                     divya                    look           10:15 AM, 07th Jan                     divya                    already provided           10:15 AM, 07th Jan                     divya                    so ur team said           10:16 AM, 07th Jan                     divya                    wille scalte           10:16 AM, 07th Jan                     divya                    reolve           10:16 AM, 07th Jan                     divya                    will resolve           10:16 AM, 07th Jan                     divya                    u cn check in the above           10:17 AM, 07th Jan                     divya                    conversation           10:17 AM, 07th Jan                     divya                    u ll get the attachment           10:17 AM, 07th Jan                   Mohammad                    we apologize for the inconvenience , we will check and contact you at your registered Email ID           10:18 AM, 07th Jan                     divya                    look give me some authorised contact person           10:18 AM, 07th Jan                     divya                    i cant keep on listening this           10:19 AM, 07th Jan                     divya                    40 days has passed           10:19 AM, 07th Jan                     divya                    67 -68 riyals           10:19 AM, 07th Jan                     divya                    means a lot           10:19 AM, 07th Jan                     divya                    Ishan  19th Dec, 8:47 amWe would like to inform you that the refund amount of QAR 10.00 and QAR 57.34 with respect to the order id 4517823946 has already been processed from our side on 11/26/20 10:46 PM and 11/30/20 7:13 PM to your card ending with 0568. For your reference, your transaction id is 169999990038066713.           10:20 AM, 07th Jan                     divya                    this is the info given a month back           10:20 AM, 07th Jan                     divya                    so wt is this           10:20 AM, 07th Jan                     divya                    is this ur service           10:20 AM, 07th Jan                     divya                    if we give u 67 riyals less           10:20 AM, 07th Jan                     divya                    will u provide us the items fr free           10:20 AM, 07th Jan                     divya                    so on ur part           10:20 AM, 07th Jan                     divya                    u must take the responsibillity           10:20 AM, 07th Jan                     divya                    to resolve           10:21 AM, 07th Jan                   Mohammad                   we are sorry we will escalate the issue to the concern team to resolve the issue on priority .           10:22 AM, 07th Jan                   Mohammad                   Is there anything else that i can assist you with ?           10:23 AM, 07th Jan                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:24 AM, 07th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1964427